import { useRoute } from 'vue-router';
export const useRouteName = () => {
    // 路由名
    const { name: routeName } = useRoute();
    function isRouterName(code: string) {
        return routeName === code
    }
    return { routeName, isRouterName }
}